{% extends 'base.html.twig' %}

{% block title %}Modifer une prestation{% endblock %}

{% block body %}
    <h1>Modifer une prestation</h1>

    {{ include('prestations/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <a href="{{ path('app_prestations_index') }}">Retour</a>

    {{ include('prestations/_delete_form.html.twig') }}
{% endblock %}
